﻿.semi {
display: block;
box-sizing: border-box;
margin: 0 auto;
padding: 8px;
width: 300px;
max-width: 600px;
background: #fff; /* запасной цвет для старых браузеров */
background: rgba(255, 255, 255, 0.3);
border-radius: 25px;
border: 5px solid #0e5066;
color: #0e5066;
text-align: center;
text-decoration: none;
letter-spacing: 1px;
transition: all 0.3s ease-out;
}

.testt{
float:right
}

.main-list{
}
.main-list li{
font-size:24px; font-family:quicksand;  margin:20px 0 0 0;  text-align: center; 
} 
.main-list li img{
vertical-align: middle;
 float:left  
} 

.thumbnails{margin-left:-20px;list-style:none;*zoom:1}
.thumbnails:before,.thumbnails:after{display:table;line-height:0;content:""}
.thumbnails:after{clear:both}.row-fluid .thumbnails{margin-left:0}.thumbnails>li{float:left;margin-bottom:20px;margin-left:20px}
.thumbnaill{ height:440px; display:block;padding:4px;line-height:20px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.055);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.055);box-shadow:0 1px 3px rgba(0,0,0,0.055);-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
a.thumbnaill:hover{border-color:#08c;-webkit-box-shadow:0 1px 4px rgba(0,105,214,0.25);-moz-box-shadow:0 1px 4px rgba(0,105,214,0.25);box-shadow:0 1px 4px rgba(0,105,214,0.25)}
.thumbnaill>img{display:block;max-width:100%;margin-right:auto; height:15%;}
.span4{width:300px}
input.span4,textarea.span4,.uneditable-input.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.thumbnaill .caption{padding:9px;color:#555}
.thumbnails {
    margin-left: 90px;
  }
  
  
  * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
@media all and ( min-width: 765px ){
.b {
  display: table;
  width: 100%;
  table-layout: fixed;
  height: 50px;
  border-spacing: 10px 65px;
}
}
.b-item {
  display: table-cell;
  vertical-align: top;
  border: 1px solid #ccc;
  padding: 15px;
  position: relative;
}
.b-item-circle {
  margin: -65px auto 10px auto;
  width: 100px;
  height: 100px;
  background: green;
  border-radius: 50%;
}
.b-item-title {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
}

[class*='uk-width'] {
  box-sizing: border-box;
}
/*
 * Widths
 */
/* Whole */
.uk-width-1-1 {
  width: 100%;
}
/* Halves */
.uk-width-1-2,
.uk-width-2-4,
.uk-width-3-6,
.uk-width-5-10 {
  width: 50%;
}
/* Thirds */
.uk-width-1-3,
.uk-width-2-6 {
  width: 33.333%;
}
.uk-width-2-3,
.uk-width-4-6 {
  width: 66.666%;
}
/* Quarters */
.uk-width-1-4 {
  width: 25%;
}
.uk-width-3-4 {
  width: 75%;
}
/* Fifths */
.uk-width-1-5,
.uk-width-2-10 {
  width: 20%;
}
.uk-width-2-5,
.uk-width-4-10 {
  width: 40%;
}
.uk-width-3-5,
.uk-width-6-10 {
  width: 60%;
}
.uk-width-4-5,
.uk-width-8-10 {
  width: 80%;
}
/* Sixths */
.uk-width-1-6 {
  width: 16.666%;
}
.uk-width-5-6 {
  width: 83.333%;
}
/* Tenths */
.uk-width-1-10 {
  width: 10%;
}
.uk-width-3-10 {
  width: 30%;
}
.uk-width-7-10 {
  width: 70%;
}
.uk-width-9-10 {
  width: 90%;
}

.ok{
margin-left:5px;
color:#0e5066;
font-family: 'Roboto Condensed', sans-serif;
}
.oki{
height:50%;
}
.uk-panel-title {
font-family: 'Roboto Condensed', sans-serif;
color:#0e5066;
font-size:44px;
}
.uk-panel-titlee {
font-family: 'Roboto Condensed', sans-serif;
color:#0e5066;
font-size:15px;
font-weight:bold;
}
.testtt{
font-family: 'Open Sans', sans-serif;
font-size:17px;
}

table tbody td {
    letter-spacing : 0;
    font-family : "Open Sans";
}
.col-md-12{width:100%}
table tbody th{
   font-size: 12px;
   font-weight: 700;
}
table th, table td{
   font-size: 14px;
   
   padding: 12px 20px;
}
table{
   -webkit-box-sizing: border-box;
           box-sizing: border-box;
   border: 1px solid #eaeaea;
}
table tbody tr{
   border: 1px solid #eaeaea;
}
table tbody th{
   font-size: 12px;
   font-weight: 700;
}